## Discord Plex FR : https://discord.gg/3gtABCH
## Version 2022-09-25
version: "3"

services:
  paste-bin:
    container_name: paste-bin
    image: ghcr.io/enchant97/hasty-paste:1
    restart: unless-stopped
    environment:
      - "NEW_AT_INDEX=True"
      - "UI_DEFAULT__USE_LONG_ID=True"
      - "UI_DEFAULT__EXPIRE_TIME__ENABLE=True"
      - "UI_DEFAULT__EXPIRE_TIME__MINUTES=0"
      - "UI_DEFAULT__EXPIRE_TIME__HOURS=0"
      - "UI_DEFAULT__EXPIRE_TIME__DAYS=31"
    volumes:
      - ./data:/app/data
    ports:
      - 8000:8000

